div {
    white-space: pre;
    font-family: monospace;
    font-weight: bolder;
    color: #ffffff;
}

html, body {
    text-align: center;
    background-color: #000000;
}

.container {
    height: 100%;
    position: relative;
}
  
.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
}